.body {
  font-family: 'Karla', sans-serif;
}

.loader {
	background-color: rgb(26, 30, 33);
}


/* [START] LOADING ANIMATION BEFORE AJAX REQUEST TO ENDPOINT*/

.loading {
	display: none;
}

.loading_container {
	margin-bottom: 40px;
	margin-top: 50px;
	justify-content: center;
	align-content: center;
	align-items: center;
	display: grid;
}

.loading_bars {
	display: flex;
}

.loading_item {
  background-color: white;
  height: 40px;
  width: 6px;
  margin: 0 3px;
  border-radius: 10px;
  animation: loading 0.8s linear infinite;
  transform-origin: bottom;
}

.loading_item:nth-child(2) {
  animation-delay: 0.1s;
}
.loading_item:nth-child(3) {
  animation-delay: 0.2s;
}
.loading_item:nth-child(4) {
  animation-delay: 0.3s;
}
.loading_item:nth-child(5) {
  animation-delay: 0.4s;
}
.loading_item:nth-child(6) {
  animation-delay: 0.5s;
}
.loading_item:nth-child(7) {
  animation-delay: 0.6s;
}
.loading_item:nth-child(8) {
  animation-delay: 0.7s;
}

@keyframes loading {
  0% {
    transform: scaleY(0);
  }
  50% {
    transform: scaleY(1);
  }
  100% {
    transform: scaleY(0);
  }
}
/* [END] LOADING ANIMATION BEFORE AJAX REQUEST TO ENDPOINT*/


.alert-dark {
  color: white;
  background-color: #141b1e;
  border-color: #c6c8ca;
}

.fa-margin-right {
	margin-right: 10px;
}

.text-border-black {
  text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px  1px 0 #000,
    1px  1px 0 #000;
}

.chevron {
  position: absolute;
  width: 28px;
  height: 2px;
  opacity: 0;
  transform: scale3d(0.5, 0.5, 0.5);
  animation: move 3s ease-out infinite;
}

.chevron:first-child {
  animation: move 3s ease-out 1s infinite;
}

.chevron:nth-child(2) {
  animation: move 3s ease-out 2s infinite;
}

.chevron:before,
.chevron:after {
  content: ' ';
  position: absolute;
  top: 0;
  height: 100%;
  width: 51%;
  background: #fff;
}

.chevron:before {
  left: 0;
  transform: skew(0deg, 30deg);
}

.chevron:after {
  right: 0;
  width: 50%;
  transform: skew(0deg, -30deg);
}

@keyframes move {
  25% {
    opacity: 1;

  }
  33% {
    opacity: 1;
    transform: translateY(30px);
  }
  67% {
    opacity: 1;
    transform: translateY(40px);
  }
  100% {
    opacity: 0;
    transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
  }
}

.text {
  display: block;
  margin-top: 75px;
  margin-left: -30px;
  font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
  font-size: 12px;
  color: #fff;
  text-transform: uppercase;
  white-space: nowrap;
  opacity: .25;
  animation: pulse 2s linear alternate infinite;
}

@keyframes pulse {
  to {
    opacity: 1;
  }
}

.line {
  margin-top: 15vh;
  width: 50%;
  border-top: 3px solid #D4F21B;
  transition: all .3s ease;
}
@media (max-width: 768px){
  .line{
    width: unset;
  }
}

.desktop-only {
  display: none !important; 
}
.mobile-only {
  display: contents; !important;
}

@media screen and (min-width: 768px) {
  .desktop-only {
    display: block !important;
  }
  .mobile-only {
    display: none !important;
  }
}

.modal-content {
  background-color: #1b001d
}

.close {
  color: #fff;
}

.modal-text {
  color: #b3b3b3;
}

.modal-title {
  color: #b3b3b3;
}

.modal-header {
  border-bottom: 1px solid #565b60;
}

.modal-footer {
  border-top: 1px solid #565b60;
}

.a-clean {
  text-decoration: none;
  color: inherit;
}

.border-width-4 {
  border-width: 4px !important;
}
.overflow-x-hidden {
  overflow-x: hidden;  
}
.h-100vh {
  height: 100vh;
}
.z-index-1 {
  z-index: 1;
}
.z-index-2 {
  z-index: 2;
}
.opacity-05 {
  opacity: 0.5;
}
.delay-01s {
  animation-delay: 0.2s;
}
.delay-02s {
  animation-delay: 0.4s;
}
.delay-03s {
  animation-delay: 0.6s;
}
.delay-04s {
  animation-delay: 0.8s;
}
.delay-05s {
  animation-delay: 1s;
}

.border-primary {
  border-color: #d2f01b !important;
}

.modal-backdrop {
  z-index: 9998 !important;
}
.modal {
  z-index: 9999 !important;
}

.bg-primary {
  background-color: #5947d9 !important;
}